@Login
Feature: Login


  @LG001
  Scenario: Account buyer success login
    Given user open browser website buyer
		When user before landing user input url website buyer
		And user make maximize screen buyer
		And user landing to homepage click button masuk buyer
		And user input email buyer
		And user input password buyer
		And user click button masuk buyer
		And user check the profile account name as buyer
		And user success login buyer and want to logout and want to change login seller
		Then user close browser buyer
		
		@LG002
  Scenario: Account seller success login
		Given user open browser website seller
		When user before landing user input url website seller
		And user make maximize screen seller
		And user landing to homepage click button masuk seller
		And user input email seller
		And user input password seller
		And user click button login seller
		And user check the profile account name as seller
		And user success login seller and want to logout
		Then user close browser seller

